body {
	margin:0;
	padding:0;
	background-color: white;
	line-height: 120%
	}
	
/* ---------------- HEADER ---------------- */	

#top {
   display: none;
	}	

/* ---------------- CONTENT ---------------- */

#container {
	text-align:left;
	margin:0px auto;
	padding:0;
	color:#000;
	width: auto;
/* 	width:900px;		*/
	}

#content {
	margin-left:50px;
/*	margin-right:170px; */
/*	padding:20px 20px 10px 20px; */
	font:0.8em/1.5em verdana;
	text-align:justify; 
	}
	
#more {
	display: none;
	float:right;
	width:0px;
	padding:0;
	margin:0;
}

#more_content {
	display: none;
	}
	
.news{
	margin-top:20px;
	color:000;
	display:block;
	padding:2px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	}
	
.news_monat{
	color:#000;
	display:block;
	background-color:#8BA5C0;
	padding:4px 2px 4px 2px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	}
	
/* ---------------- MENU ---------------- */

#navlist {
   display: none; 
	width:0px;
}

#navlist ul {
	width:0px;
	margin:0;
	padding:0;
	list-style-type:none;
	}

#navlist li {
	width:0px;
	border-bottom:1px solid #fff;
	margin:0;
	padding:0;
	}

#navlist a {
	width:0px;
	display:block;
	padding:3px 2px 3px 20px;
	}

#navlist a:link, #navlist a:visited {
	width:0px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	}
	
#navlist a:hover {
	width:0px;
	background-color:#5E7C9B;
	color:#fff;
	}
	
#uberlink a:link, #uberlink a:visited, #uberlink a:hover {
	background-color:#5E7C9B;
	color:#fff;
	}

#gft a:link, #gft a:visited, #gft a:hover, #gft a:active {
	margin:30px 0 0 0;
	padding:0;
	border:0;
	text-decoration:none;
	background-color:#8BA5C0;
	text-align:center;
	}
	
/* TYPOGRAPHY */

h5 {
	color:#000;
	font:13px verdana;
	font-weight:bold;
	}
	
h4 {
	color:#000;
	font:16px georgia;
	font-weight:bold;
	letter-spacing:1px;
	}

#titel {
	margin-bottom:10px;
	font:26px verdana;
	color:#000;
	border-bottom:1px solid #000;
	}
	
#titel img {
	border:0;
	}
	
#content ul{
	padding-left:12px;
	margin-left:12px;
	}
	
#content ol{
	padding-left:12px;
	margin-left:12px;
	}
	
img {
	border:1px solid #000;
	}
	
.small {
	font-size:11px;
	}
	
.small_r {
	font:11px/1.3em verdana;
	text-align:right;
	}

.xsmall {
	font:5px verdana;
	}
.footer {
	margin-left:150px;
	margin-right:170px;
	padding:20px 20px 10px 20px;
	font-size:10px;
	text-align: center;
}	
.center {
	text-align:center;
	align:center;
	}
	
.img_left {
	float: left; 
	margin:5px 15px 5px 0px;
	}
	
.img_right{
	float: right; 
	margin:5px 0px 5px 15px;
	}	

.right {
	text-align:right;
	}
	
#td {
	font:0.8em/1.5em verdana;
	text-align:justify;
	}

/* LINKAGE */

#content a:link, #content a:visited, #content a:hover, #content a:active {
	text-decoration:underline;
	font-weight:bold;
	color:#8BA5C0;
	}
	
#more a:link, #more a:visited, #more a:hover, #more a:active {
	text-decoration:underline;
	font-weight:bold;
	color:#5E7C9B;
	}